TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

IntegerRing ( fld^rat K ) -> ord^rat

### Description

<shortdoc> The ring of integers of the local field L. </shortdoc>

### Examples

x_q:=RationalField(); IntegerRing(x_q);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack